import {restGet, restPost} from "@/rest/restConsumer.js";

export async function createExternalCurriculum(inscriptionRequestId,school, formation, completion, startYear, endYear, justifdocUrl){
    return restPost("/externalcurriculum", {
        inscriptionRequestId: inscriptionRequestId,
        school:school,
        formation :formation,
        completion : completion,
        startYear : startYear,
        endYear: endYear,
        justifdocUrl : justifdocUrl
    })
}

export async function getExternalCurriculumListByInscrReq(inscriptionRequestId){
    return restGet("/externalCurriculum/"+parseInt(inscriptionRequestId))
}